<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.8">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-01-08-0653.3-MAraujo-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457761.78701</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>7.93333</GeoLongDeg>
    <GeoLatDeg>38.56667</GeoLatDeg>
    <Observer>MAraujo</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>201.4</CenterXPixel>
    <CenterYPixel>202.0</CenterYPixel>
    <EquatorialRadiusPixel>145.1</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.130</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>134.25</CM1Deg>
    <CM2Deg>196.60</CM2Deg>
    <CM3Deg>291.91</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.8490</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
